﻿.form_inscription input
{
    -x-system-font: none;
    color: #555555;
    font-family: Verdana,sans-serif;
    font-size: 1em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 0;
}
.erreur {
    text-align: center;
    border: solid 1px;
    width: 330px;
    margin: auto;
}
.standard_gris {
    font-size: 12px;
    font-weight : normal;
    color : #696969;
 }
.bleu
{
    color: #0099EB;
}
.petit
{
    font-size: 10px;
    font-weight: normal;
    color: #555;
}
.div1
{
    width: 724px;
    background-image: url(/media/LettreInscription/Opt-in-fr.jpg);
    background-repeat: no-repeat;
    padding-top: 20px;
}
.div2
{
    background-position: bottom;
    background-image: url(/media/LettreInscription/Newsletter_Bloc_Bas.jpg);
    background-repeat: no-repeat;
    padding-left: 130px;
    padding-bottom: 15px;
}
.image1 {
    margin-right: 5px;
}

.p1 {
    text-align: center; width: 650px; margin-left: auto; margin-right: auto;
}

.souligne {
     text-decoration: underline;
}

.centrer {
    text-align: center;
}

.a1 {
    
}